ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014901ClearOSapp-base - Base Systempublic2017-05-09 20:082017-08-12 19:24
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014901: Add certificate registration support - webconfig
DescriptionThe Certificate Manager now has a way to register certificates for webconfig. This will ensure that certificates that are in use are not deleted.
TagsNo tags attached.
Attached Files

- Relationships
related to 0014891closedpbaldwin Add certificate registration support 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-09 20:08 pbaldwin New Issue
2017-05-09 20:08 pbaldwin Issue generated from: 0014891
2017-05-09 20:08 pbaldwin Relationship added related to 0014891
2017-05-16 10:00 pbaldwin Assigned To => pbaldwin
2017-05-16 10:00 pbaldwin Status new => confirmed
2017-08-12 19:23 pbaldwin Target Version => 7.3.1 Updates
2017-08-12 19:24 pbaldwin Status confirmed => resolved
2017-08-12 19:24 pbaldwin Fixed in Version => 7.3.1 Updates
2017-08-12 19:24 pbaldwin Resolution open => fixed
2017-08-12 19:24 pbaldwin Status resolved => closed